@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');

body{font-family: 'Poppins', sans-serif; padding-top: 95px;}
header.header{position: fixed; left: 0px; top: 0px; z-index: 999; width: 100%; 
    border-radius: 0px; border-bottom: 1px solid rgba(255,255,255,0.2); transition: all 0.3s;
    background-color: #fff; height: 95px; box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
}
.header.fixed {
	position: fixed;
	background: #fff;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	transition: all 0.3s;
	border-bottom: 0px;
    height: 65px;
}
.logo{height: 95px; float: left; display: table; padding: 0 20px;}
.logo img{height: 95px; padding: 10px 0; transition: all 0.3s;}
.header.fixed .logo{height: 65px;}
.header.fixed img{height: 65px; padding: 10px 0; transition: all 0.3s;}
.navbar{margin-bottom: 0px;}
.nav-bg{background-color: transparent; border: 0px; border-radius: 0px;}
.navbar-right{margin-right: 0px; transition: all 0.3s;}
.navbar-collapse{padding: 0px;}
.navbar-default .navbar-nav > li{position: relative; padding: 0 20px;}
.header.fixed .navbar-default .navbar-nav > li{}
.navbar-default .navbar-nav > li > a{color: #000; height: 95px; line-height: 95px; 
    font-size: 14px; font-weight: 600; transition: all 0.3s ease 0s; padding: 0px; 
    letter-spacing: 1px; position: relative; text-transform: uppercase;}
.navbar-default .navbar-nav > li > a::after {
    background-color: #026686;
    bottom: 1px;
    content: "";
    height: 4px;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    position: absolute;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.dropdown-menu {position: absolute;}
.navbar-default .navbar-nav > li.active > a:after, .navbar-default .navbar-nav > li:hover > a:after{
    opacity: 1; bottom: 25px;}
.header.fixed .navbar-default .navbar-nav > li > a{height: 65px; line-height: 65px;}

.header.fixed .navbar-default .navbar-nav > li.active > a:after, .header.fixed .navbar-default .navbar-nav > li:hover > a:after{
    opacity: 1; bottom: 15px;}
.dropdown-menu{border: 0px; border-radius: 0px; width: 275px;}
.dropdown-menu > li > a{padding: 8px 15px; font-size: 13px; text-transform: capitalize;}
.navbar-nav .dropdown-menu{left: 0px; border-top: 3px solid #026686;}

.navbar-nav{float: right;}

.readmorebtn a{background-color: #026686; color: #fff !important; padding: 6px 24px; 
	font-size: 16px; transition: all 0.3s ease 0s; border: 2px solid #026686;
    font-weight: 300; text-transform: uppercase; transition: all 0.3s ease 0s;
}
.readmorebtn a:hover{background-color: #003e52; text-decoration: none; border-color: #003e52;}


/*.top_social{float: right;}
.top_social ul{margin: 0px; display: table; padding: 0px;}
.top_social ul li {
    display: inline-block;
    float: left;
}
.top_social ul li a {
    background-color: #fff;
    border-right: 1px solid #e5e5e5;
    color: #333;
    display: block;
    font-size: 16px;
    height: 95px;
    line-height: 95px;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 55px;
}
.header.fixed .top_social ul li a {
    height: 65px;
    line-height: 65px;
}
.top_social ul li:first-child a{border-left: 1px solid #e5e5e5;}
.top_social ul li a.fb1:hover {
    background-color: #3c5b9b;
    color: #fff;
}
.top_social ul li a.gplus1:hover {
    background-color: #f63e28;
    color: #fff;
}
.top_social ul li a.twit1:hover {
    background-color: #30abe1;
    color: #fff;
}
.top_social ul li a.linked1:hover {
    background-color: #0173b2;
    color: #fff;
}
*/

.left_fixed {
    position: fixed;
    right: 0px;
    top: 175px;
    width: 38px;
    z-index: 9999;
    display: table;
}
.left_fixed ul{margin: 0px; display: table; padding: 0px;}
.s_icons li {
    display: inline-block;
    float: left;
}
.s_icons li a {
    color: #fff;
    display: block;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    width: 40px;
    text-align: center;
}

.l_in {
    border: 1px solid #006599;
    background-color: #006599;
}
.l_in:hover {
    color: #006599 ;
    background-color: #fff ;
}
.rss {
    border: 1px solid #FFAB72;
    background-color: #FFAB72;
}
.rss:hover {
    color: #FFAB72;
    background-color: #fff;
}
.fb {
    border: 1px solid #3b5999;
    background-color: #3b5999;
}
.fb:hover {
    color: #3b5999;
    background-color: #fff;
}
.tw {
    border: 1px solid #1daced;
    background-color: #1daced ;
}
.tw:hover {
    color: #1daced ;
    background-color: #fff ;
}
.gplus {
    border: 1px solid #ee1c1b;
    background-color: #ee1c1b ;
}
.gplus:hover {
    color: #ee1c1b;
    background-color: #fff ;
}
.insta {
     background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.insta:hover {
    color: #cc3188 ;
    background: #fff ;
}




#preloader {
    position:fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:999999; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../images/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}



.section1{padding: 30px 0 50px; background-color: #fff;}
.services-box{padding: 0 10px;}
.section-title{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
.section-title span{isplay: table; margin: auto;}
.sub-title{font-size: 18px; font-weight: 300; 
    letter-spacing: 1px; text-transform: capitalize; line-height: 28px;
    width: 70%; margin: 20px auto 50px;}

.service-icon{
    border: 1px solid #117393;
    border-radius: 50%;
    font-size: 36px;
    height: 80px;
    line-height: 80px;
    width: 80px;
    padding: 0 10px;
    margin: auto;
    background-color: #fff;
}
.service-icon img{width: 100%;}
.service-title {
    font-size: 16px;
    font-weight: 700;
    padding-top: 15px;
}
.service-content {
    line-height: 24px;
    margin-top: 20px;
    display: block;
}
.service-content p{margin-bottom: 20px;}
.service-content a{background-color: #007091; color: #fff !important; padding: 4px 20px; 
    font-weight: 300; text-transform: uppercase; display: table; margin: auto; transition: all 0.3s ease 0s;}
.service-content a:hover{
    background-color: #434443; text-decoration: none; border-color: #514f4f;
}





.box5 {
    background-attachment: fixed;
    background-color: #fff;
    background-image: url("../images/banner6.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: table;
    padding: 60px 0;
    width: 100%;
    position: relative;
}
.box5:after{
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}
.tabanch3{
    background-color: #04b6d0;
    color: #fff;
    display: table;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    padding: 15px 30px;
    text-align: center;
    margin: auto;
}
.tabanch3:hover{background-color: #208ea5; text-decoration: none; color: #fff;}

.web_appl ul {
    background: rgba(2, 102, 134, 0.75) none repeat scroll 0 0;
    text-align: center;
    margin: 20px 20px;
    padding: 14px 0;
    width: auto;
}
.web_appl ul li {
    background: rgba(0, 0, 0, 0) url("../images/banner-sprite.png") no-repeat scroll 0 0;
    border-right: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    margin: 0 0 0 12px;
    padding: 5px 12px 5px 44px;
}
.web_appl ul li.web-icon1 {
    background-position: 0 0;
}
.web_appl ul li.web-icon2 {
    background-position: 0 -127px;
}
.web_appl ul li.web-icon3 {
    background-position: 0 -268px;
}
.web_appl ul li.web-icon4 {
    background-position: 0 -400px;
}
.web_appl ul li:last-child {
    border-right: 0 none;
}

.box1_hd .hd1{
    width: 100%;
    display: table;
    color: #fff;
    font-size: 28px;
    line-height: 42px;
    font-weight: 400;   
    text-align: center;
    width: 100%;
}




.section5{padding: 40px 0px;}

.str3 { font-size:0 !important}
.str3-2 { background:none !important;}
.str3-2 span { 
  /*border:5px solid #ccc; 
  background:#f1f1f1; 
  color:#999; 
  margin:0 5px; 
  text-align:center; 
  font:40px/100px Arial, Helvetica, sans-serif; 
  width:100px; 
  height:100px; 
  display:inline-block; 
vertical-align:top;*/

display: inline-block; 
width: 204px; 
margin: 10px;
background-color: #fff;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
text-align: center;
padding: 12px 10px;}

.str3-2 span img{
    width: 100%;
    
   transition: all 1s ease 0s;
}
.str3-2 span:hover img{
    webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;

   transition: all 1s ease 0s;
}


.section4{
    display: table;
    width: 100%;
    padding: 30px 0;
    background-color: #026586;
    background-image: url(../images/box1_bg.png);
    background-position: left;
}
.industry {
    padding:0px;
    margin: 0px;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.industry li {
    box-sizing: border-box;
    display: inline-block;
    list-style: outside none none;
    padding: 10px;
    text-align: center;
    width: 20%;
    float: left;
}
.industry li a img{max-width: 50px;}
.industry li a:hover > img {
    transform: rotate(360deg);
    transition: all 0.7s ease 0s;
}
.industry li:last-child {
    margin-right: 0;
}
.industry li a {
    text-decoration: none;
    transform: rotate(-360deg);
    transition: all 0.7s ease 0s;
}
.industry li h5 {
    color: #fff;
    font-size: 16px;
    padding: 10px;
    text-align: center;
    font-weight: 300;
}



.innerfooterdiv {
    width: 100%;
}
.footersection {
    float: left;
    padding-right: 4%;
    width: 25%;
}
.footermenu{padding: 0px;}
.footersection:last-child {
    margin-right: 0;
}
.footersection h4 {
    border-bottom: 1px solid #a0a1a3;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.footersection h4::after {
    background: #00a9df;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 53px;
}
.footersection p {
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
}
.footermenu {
    list-style-type: none;
    margin-left: 20px;
    margin-top: 10px;
}
.footermenu li {
    list-style-image: url("../images/listicon.png");
    list-style-position: outside;
    padding: 6px;
}
.footermenu li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.footermenu li a:hover {
    color: #00a9df;
    transition: all 0.3s ease 0s;
}
.socialicons {
    list-style-type: none;
    margin-top: 20px;
    padding: 0px;
}
.socialicons li {
    float: left;
    margin-right: 22px;
}
.socialicons li a {
    color: #fff;
    font-size: 20px;
    outline: medium none;
    transition: all 0.3s ease 0s;
}
.socialicons li a:hover {
    color: #00a9df;
}

.footer_addre {
    margin-bottom: 15px;
    width: 100%;
    display: table;
}
.add_icon {
    float: left;
    width: 10%;
}
.add_text {
    color: #fff;
    float: right;
    font-size: 14px;
    width: 89%;
}
.footer{
	width:100%;
	float:left;
    padding: 30px 0;
    background-color: #005f84;
    background-image: url(../images/box1_bg.png);
}
.mFooter{
    text-align: center;
    padding: 15px;
    color: #fff;
	width:100%;
	float:left;
    background-color: #005168;
}






.main_fluid
{
	width:100%;
	float:left;
}
.main_inner
{
	width:100%;
	float:left;
	position:relative;
}
.innerbanner
{
	width:100%;
	float:left;
	height:300px;
	overflow:hidden;
	position:relative;
}
.innerbanner img
{
	width:100%;
}
.inner_left
{
	width:68%;
	float:left;
	color: #4c4c4c;
	font-size: 15px;
	line-height:29px;
	margin:30px 0px;
}
.inner_hd
{
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;	
	color:#036686;
	margin-top:0px;
}
.contentpage {
    width: 100%;
    float: left;
    margin: 30px 0px;
	color: #4c4c4c;
	font-size: 15px;
	line-height:29px;
}
.page_right {
	width: 28%;
	float: right;
	background: #79c3da;
	padding: 15px;
	margin:38px 0px;
}
.pmenu {
    list-style: none;
    margin: 0;
    padding: 0;
	width:100%;
	float:left;
    background: #fff;
}
.pmenu li {
    float: left;
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #eee;
    margin: 0;
}
.pmenu li a {
    float: left;
    width: 100%;
    padding: 11px 15px 11px 20px;
    position: relative;
    color: #333;
    display: block;
    overflow: hidden;
    z-index: 1;
    transition: all .5s;
}
.pmenu li a::before {
	position: absolute;
	top: 10px;
	left: 8px;
	content: '\f0da';
	font-family: 'FontAwesome';
}
.pmenu li a::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 0%;
	height: 100%;
	z-index: -1;
	background: #036686;
	transition: all .5s;
}
.pmenu li a i {
    float: right;
    margin-top: 3px;
}
.pmenu li a:hover, .pmenu li a:focus, .pmenu li a:active, .pmenu li a.active {
    color: #fff;
    text-decoration: none;
    outline: 0px none;    
    transition: all .5s;
}
.pmenu li a:active, .pmenu li a.active {
	background: #036686;
	color: #fff;
	transition: all .5s;
}
.pmenu li a:hover::after{
	width: 100%;
	transition: all .5s;
}
.pmenu ul {
    display: none;
    width: 100%;
    float: left;
    background: #dadada;
    transition: all .5s;
}
.pmenu ul.open {
    display: block;
    transition: all .5s;
}
.ulpoints ul
{
	margin:20px 0px 10px;
	width:100%;
	float:left;
	padding:0px;
	list-style-type:none;
}
.ulpoints ul li
{
	width:100%;
	float:left;
	padding-left:30px;
	position:relative;
	margin-bottom:7px;
	color: #4c4c4c;
	font-size: 15px;
}
.ulpoints ul li:after
{
	font-family:'FontAwesome';
	position:absolute;
	left:0px;
	content:'\f00c';
	top:0px;
	color:#e86c0a;
	font-size:18px;
}
.car_form {
	width:100%;
	margin:0px 0 30px 0 ;
	float:left;
	background:#fff;
}
.hd2 {
    text-transform: uppercase;
    color: #e86c0a;
    line-height: 1.3;
    margin: 40px 0px 25px 0px;
    text-align: center;
    font-weight: 500;
    font-size:23px;
    letter-spacing: 2px;
    width: 100%;
    float: left;
    padding-bottom: 15px;
    position: relative;
}
.careerfielddiv {
    float: left;
    width: 100%;
	margin-bottom:20px;
}
.fields_two {
    float: left;
    width: 48%;
}
.fields_two_right {
    float: right;
}
.contactname {
    color: #221d1f;
    font-size: 14px;
    margin-bottom: 0;
	letter-spacing:1px;
	font-weight:400;
    padding: 0;
}
.contactname p
{
	margin-bottom: 5px;
}
.careerfealds {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding:5px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.careerfielddiv span {
    color: #d5193e;
    font-size: 16px;
}
.et_pb_submit_cont {
    background: #e86c0a none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    display: table;
    float: right;
    font: 16px Arial,Helvetica,sans-serif;
    height: 50px;
    margin-bottom: 20px;
    transition: all 0.3s ease 0s;
    width: 190px;
	cursor:pointer;
}
.et_pb_submit_cont:hover {
    background: #272727 none repeat scroll 0 0;
    transition: all 0.3s ease 0s;
}
.carrerfields_two {
    float: left;
    width:48%;
}
.fields_two_right {
    float: right;
}
.positionname {
    margin: 0px 0px 20px;
    font-size: 20px;
    color: #333;
    font-weight: 500;
}
.careerinner
{
	width:100%;
	float:left;
	background: #edeeee;
    border: 1px solid #dbdadb;
	border-radius: 3px;
	padding:20px;
	margin-bottom:30px;
}
.positionname
{
	margin:0px 0px 20px;
	font-size:20px;
	color:#333;
	font-weight:500;
}
.careerinner p
{
	color:#333;
	margin-bottom:10px;
	font-size:14px;
	display:table;
	letter-spacing:0px;
}
.careerinner p span
{
	width:120px;
	position:relative;
	float:left;
	margin-right:20px;
	font-weight:700;
}
.careerinner p span:after
{
	content:':';
	position:absolute;
	right:0px;
	top:0px;
}

.clientspage {
    clear: both;
    display: table;
    list-style: outside none none;
    width: 100%;
	padding:0px;
    margin: 30px 0px 25px;
}
.clientspage li {
    border: 1px solid #cecece;
    display: inline-block;
    float: left;
    padding: 30px 0px;
	margin-bottom:-1px;
	margin-right:-1px;
    text-align: center;
    width: 25%;
}
.clientspage li img {
    display: inline-block;
    width: 60%;
}


.contact_adr {
    padding: 15px;
    background: #f7f7f7;
    margin: 10px 0;
}
.cadr_left {
    width: 40%;
    float: left;
    font-size: 15px;
    color: #555;
    padding:25px  25px;
    line-height: 26px;
}
.cadr_left h2 {
    display: inline-block;
    font-size: 20px;
    color: #333;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
}
.cadr_left p {
    margin-bottom: 5px;
}
.cadr_map {
    width: 60%;
    float: right;
    height: 265px;
    overflow: hidden;
}
.cadr_map iframe {
    width: 100%;
    height: 100%;
    border: 0px;
}
.innerhdcenter {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 20px 0;
	color:#000;
    position: relative;
	width:100%;
	float:left;
    text-align: center;
	text-transform:uppercase;
}
.innerhdcenter::after {
    background-color: #f8b864;
    bottom: 0;
    content: "";
    height: 3px;
    left: 48%;
    position: absolute;
    width: 4%;
}
.quoteform
{
	width:100%;
	float:left;
}
.quotedivider {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.quotedivider label {
    color: #221d1f;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}
.quotedivider label span {
    color: #ff0000;
}
.quotefield {
    border:0px;
    float: left;
    height: 45px;
    padding: 10px;
    width: 100%;
	background:#f1f1f1;
}
.uploaddiv {
    border: 1px solid #ccc;
    float: left;
    height: 40px;
    padding: 10px;
	background:#fff;
	background:#f1f1f1;
    width: 100%;
}

.contactform_left, .contactform_right {
    width: 48%;
    float: left;
}
.contactform_right
{
	float:right;
}
/*mobile menu*/
.mobile_menu {
    color: #fff;
    cursor: pointer;
    text-align: right;
    width: 28px;
    float: right;
    display: none;
    margin-top: 0px;
    position: absolute;
    right: 30px;
    top: 30px;
}
.mobile_menu i {
    color: #036686;
    font-size: 32px;
}


.mobilemenu
{
    width:100%;
    overflow-y:scroll;
    height:100%;
    float:left;
    left:0;
    margin-left: -100%;
    background:#fff;
    position:fixed;
    left:0px;
    top:0px;
    z-index:9999;
    transition:all .5s;
}
.mslidemenu_close
{
    width:100%;
    float:left;
    padding:15px;
    cursor:pointer;
    color:#fff;
    text-transform:uppercase;
    font-family: 'Roboto', sans-serif;
    font-size:18px;
    background:#036686;
}
.mslidemenu_close i
{
    float:right;
}
        
ul.parent {
list-style: none;
width: 100%;
padding:0px;
float: left;
padding-bottom: 15px;
}
ul.parent li{
width: 100%;
float: left;
position: relative;
border-bottom: 1px dotted #ccc;
}
ul.parent li a{
display:table;
width: 100%;
line-height: 24px;
padding:10px 10px; 
font-size: 13px;
color:#000;
text-decoration: none;
text-transform: capitalize;
}
ul.parent li span, ul.level1 li span{
float: right;
color: #222;
line-height:44px;
font-weight: 700;
font-size: 22px;
}
ul.parent li a:hover, .hpl_cats ul.parent li a:hover span {
text-decoration: none;
color: #032444;
}
ul.parent ul {
padding:0px 0px;
list-style: none;
background-color: #f1f1f1;
}
ul.parent ul li{
background-color: #f1f1f1;
}
ul.parent ul ul li{
background-color: #fff;
}
ul.parent ul li:last-child{
border-bottom: 0px dotted #ccc;
}
.more span{
position: absolute;
}
.menul .open > .more span{
transform: rotate(45deg);
}
.more span{
transition: transform 0.3s;
font-weight: bold;
}
.more{
float: right;
cursor: pointer;
font-size: 20px;
position: relative;
margin-right: 25px;
}
.menul ul{
height:0px;
overflow: hidden;
-webkit-animation-duration: 1s;
  animation-duration: 1s;
-webkit-animation-fill-mode: both;
  animation-fill-mode: both;
-webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}
.menul .open > ul{
height:auto;
-webkit-animation-duration: 1s;
  animation-duration: 1s;
-webkit-animation-fill-mode: both;
  animation-fill-mode: both;
-webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}
.menul > li.open > ul{
height:auto;
-webkit-animation-duration: 1s;
  animation-duration: 1s;
-webkit-animation-fill-mode: both;
  animation-fill-mode: both;
-webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}


@media only screen and (min-width : 980px) and (max-width :1279px) {
    .tp-caption {width: 90% !important;}
    .container {width: 960px;}
    .web_appl ul li {font-size: 14px}
    .owl-theme .owl-nav{width: 90% !important}
    .owl-prev {margin: 0 !important}
    .innerbanner{height: auto;}
}
@media only screen and (min-width : 768px) and (max-width :979px) {    
    .tp-caption {width: 90% !important;}
    .container {width: 750px;}
    .navbar-default .navbar-nav > li {position: relative;padding: 0 8px;}
    .navbar-default .navbar-nav > li > a {font-size: 12px;font-weight: 400;}
    .web_appl {padding:0 60px;}
    .web_appl ul li {margin:10px 0px;}
    .owl-prev {margin: 0 !important}
    .owl-theme .owl-nav{width: 90% !important}
    .footersection {width: 50%;}
    .innerbanner{height: auto;}
}
@media only screen and (min-width : 360px) and (max-width :767px) {
    .tp-caption, .left_fixed {display: none !important;}
    .container {width: 100%;max-width:550px;}
    .navbar-toggle {display: none;}
    .section1 { padding: 10px 0 20px;}
    .web_appl ul {padding:0 20px;}
    .web_appl ul li {margin:10px 0px;width: 100%;border:0px;}
    .owl-prev {margin: 0 !important}
    .owl-theme .owl-nav{width: 80% !important;z-index: 10;}
    .box1_hd .hd1 {font-size: 20px;line-height: 30px;}
    .industry li {width: 33.33%;min-height: 165px;}
    .section5 {padding: 20px 0px;}
    .footersection {width: 100%;}
    .mobile_menu {display: block;}
    .innerbanner{height: auto;}
    .inner_left{width: 100%;}
    .page_right{display: none;}
    .cadr_left {width: 100%;font-size: 14px;color: #555;padding: 10px;line-height: 22px;}
    .cadr_map {width: 100%;float: right;height: 150px;}
    .contactform_left, .contactform_right {width: 100%;}
    .clientspage li {padding: 20px 0px;width: 50%;}
    .clientspage li img {width: 80%;}

}
@media only screen and (min-width : 240px) and (max-width :359px) {
    .tp-caption, .left_fixed {display: none !important;}
    .container {width: 100%;max-width:550px;}
    .navbar-toggle {display: none;}
    .section1 { padding: 10px 0 20px;}
    .web_appl ul {padding:0 20px;}
    .web_appl ul li {margin:10px 0px;width: 100%;border:0px;}
    .owl-prev {margin: 0 !important}
    .owl-theme .owl-nav{width: 80% !important;z-index: 10;}
    .box1_hd .hd1 {font-size: 20px;line-height: 30px;}
    .industry li {width: 50%;min-height: 165px;}
    .section5 {padding: 20px 0px;}
    .footersection {width: 100%;}
    .mobile_menu {display: block;}
    .innerbanner{height: auto;}
    .inner_left{width: 100%;}
    .page_right{display: none;}
    .carrerfields_two{width: 100%;}
    .cadr_left {width: 100%;font-size: 14px;color: #555;padding: 10px;line-height: 22px;}
    .cadr_map {width: 100%;float: right;height: 150px;}
    .contactform_left, .contactform_right {width: 100%;}
    .clientspage li {padding: 20px 0px;width: 50%;}
    .clientspage li img {width: 80%;}
}
